meta-gnome (49+10) unstable; urgency=medium

  * gnome: Remove Depends: fonts-cantarell
  * gnome-core: Add Recommends: gnome-software-plugin-deb, gnome-software-plugin-fwupd
  * gnome-devel: Use Depends: manuals instead of devhelp
  * gnome-api-docs: Stop recommending devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Feb 2026 17:33:08 -0500

meta-gnome (49+9) unstable; urgency=medium

  * Add Depends: fonts-adwaita
  * Add Depends: ibus-gtk4 (#1115532)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 23:50:02 -0500

meta-gnome (49+8) unstable; urgency=medium

  * gnome-api-docs: Don't recommend libcairo-doc, libcanberra-doc,
    libtelepathy-glib-doc
  * gnome: Remove Suggests: goobox
  * Remove architecture restrictions from libreoffice packages
  * Bump dependency version numbers to 49 or equivalent

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 20:29:14 -0500

meta-gnome (49+7) unstable; urgency=medium

  * Switch gnome & gnome-core back to Architecture: linux-any
    because they are installable on all current release architectures

 -- Jeremy Bícha <jbicha@debian.org>  Sat, 06 Dec 2025 11:21:12 -0500

meta-gnome (49+6) unstable; urgency=medium

  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@debian.org>  Sat, 06 Dec 2025 10:48:13 -0500

meta-gnome (49+5) unstable; urgency=medium

  * gnome-api-docs: Mark as Multi-Arch: foreign
  * gnome-core: Add Depends: ibus (Closes: #1115532)
  * gnome-core: rygel-tracker is now rygel-localsearch
  * gnome-core: Add comment pointing to https://apps.gnome.org/#core
  * gnome-devel: Add comment pointing to https://apps.gnome.org/#development
  * gnome-games: Restore Depends: gnome-2048, quadrapassel
  * Remove alternate Recommends: chromium-browser since chromium is sufficient
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Dec 2025 14:51:53 -0500

meta-gnome (49+4) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Rename from meta-gnome3 to meta-gnome
  * Remove epoch from source package but leave it for the binary packages
  * Convert debian/copyright to 1.0 format

  [ Simon McVittie ]
  * gnome-games: Downgrade gnome-2048 and quadrapassel to Suggests

 -- Jeremy Bícha <jbicha@debian.org>  Wed, 03 Sep 2025 09:52:33 -0400

meta-gnome3 (1:49+3.1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: switch from gnome-terminal to ptyxis (Closes: #1083283)

  [ Simon McVittie ]
  * gnome-games: Downgrade gnome-2048 and quadrapassel to Suggests

 -- Jeremy Bícha <jbicha@debian.org>  Thu, 04 Sep 2025 09:13:31 -0400

meta-gnome3 (1:49+3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Revert "Don't try to install Loupe on Ubuntu's armhf"
  * Revert "Make gnome-core recommend the low-memory-monitor daemon"
    (Closes: #1111296)

  [ Simon McVittie ]
  * gnome: Recommend wsdd.
    This was previously recommended by gvfs, but subsequently downgraded
    to a Suggests. Let's keep including WSDD support by default in a full
    GNOME desktop, but only as a Suggests in gnome-core.
  * gnome-core: Adjust sorting order (no functional change)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 11:20:54 -0400

meta-gnome3 (1:49+2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:28:12 -0400

meta-gnome3 (1:49+1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: Follow GNOME and switch from evince to papers
    (Closes: #1098707) and from totem to showtime
  * gnome-core: Add Depends: totem-video-thumbnailer
  * gnome: remove shotwell since loupe now has basic image editing
  * Bump Standards Version to 4.7.2

  [ Simon McVittie ]
  * gnome: Demote gnome-music from Recommends to Suggests.
    GNOME Music is still part of the Core Apps module (at least for now),
    but it isn't clear that it's desirable to install it by default when
    a Debian GNOME desktop is installed. By demoting it to Suggests,
    it will remain installed on upgraded systems but will not be part
    of new installations.
    (Closes: #1091863)
  * d/control: Sort meta-gnome-core-apps in the same order as upstream
  * d/control: Note divergences from upstream meta-gnome-core-apps,
    meta-gnome-core-shell modulesets.
    This makes it clearer which divergences are accidental (us not
    keeping up with upstream changes) and which are intentional.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Aug 2025 19:06:19 +0200

meta-gnome3 (1:48+2) unstable; urgency=medium

  * gnome-core: Recommend locales-all so that users can easily switch
    between UI languages (Closes: #832406, #1089127)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 18:04:00 -0400

meta-gnome3 (1:48+1) unstable; urgency=medium

  * Bump package versions for GNOME 48
  * Add papers as alternative for Depends: evince
  * Add showtime as alternative to Depends: totem
  * Demote totem-plugins to Recommends
  * Remove gnome-photos as alternate for Depends: shotwell

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 18:15:52 -0400

meta-gnome3 (1:47+6) unstable; urgency=medium

  [ Zhian Chen ]
  * gnome: Remove xdg-user-dirs-gtk Depends now that nautilus depends
    on it directly

  [ Jeremy Bícha ]
  * gnome: Don't try to install Loupe on Ubuntu's armhf
  * gnome-api-docs: Remove Depends: libatk1.0-doc because it's a GTK3 library
  * gnome-devel: Move d-spy & sysprof from Suggests to Depends
  * Don't depend on gnome-devel-docs since that project has been archived
    by GNOME and will be removed from Debian soon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 14:55:34 -0500

meta-gnome3 (1:47+5) unstable; urgency=medium

  * Team upload

  [ Matteo Settenvini ]
  * gnome: Demote rhythmbox from Depends to Suggests.
    rhythmbox is no longer part of the upstream "core apps" collection.
    It overlaps in functionality with gnome-music, and does not follow
    GNOME HIG guidelines. (Closes: #969289, #1027995, #1079596)

  [ Simon McVittie ]
  * gnome: Demote GNOME Music from Depends to Recommends.
    We are discussing what music player should be installed by default,
    and one option under consideration is to not install one at all,
    which I think implies that any hard dependency is too strong.
    Demoting gnome-music to Recommends means it will still be installed
    by default (at least for now), but it will be easily removable,
    for example by users who prefer Amberol, Lollypop, Rhythmbox or any
    other music player. (Helps: #1091863)

  [ Jeremy Bícha ]
  * Bump more package versions.
    Lower snapshot to 47~ since Ubuntu is stuck on a prerelease, due to
    needing gstreamer1.0-gtk4 which is in universe.

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jan 2025 18:51:43 +0000

meta-gnome3 (1:47+4) unstable; urgency=medium

  * gnome-core: Recommend gnome-tour & demote gnome-initial-setup to Suggests
    (Closes: #1080154)
  * Add debian/README.source to provide some documentation for how
    this collection of metapackages works

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 13:46:13 -0500

meta-gnome3 (1:47+3) unstable; urgency=medium

  * Team upload
  * gnome Suggests nm-connection-editor instead of network-manager-gnome.
    network-manager-gnome is now a transitional package depending
    on nm-connection-editor (which is useful in a GNOME environment,
    and in fact is already recommended by gnome-control-center) and
    network-manager-applet (which is not useful in GNOME, only in
    non-Shell-based environments like MATE).
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 13:08:37 +0000

meta-gnome3 (1:47+2) unstable; urgency=medium

  * gnome-core: Depend on gnome-snapshot instead of cheese (Closes: #1080153)
  * gnome-core: Depend on loupe instead of eog (Closes: #1080151)
  * gnome-core: Stop installing GNOME Classic / GNOME Shell Extensions
    (Closes: #1084093)
  * Bump dependency versions to version available in trixie

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 09:37:00 -0400

meta-gnome3 (1:47+1) unstable; urgency=medium

  * gnome-core: Install cups (Closes: #987882)
  * gnome-core: Lower gnome-user-share from Depends to Recommends
    (Closes: #965093, #861902)
  * Restrict gnome & gnome-core to release architectures plus loong64
    but exclude armel. Helps: #1080521

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 18:58:16 -0400

meta-gnome3 (1:47~beta+1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Major update to have gnome-core better match what GNOME has determined
    to be GNOME Core
  * Allow ptyxis as a gnome-terminal alternative, loupe as eog alternative,
    and gnome-snapshot as cheese alternative
  * Add gnome-connections and stop suggesting vinagre
  * Demote gnome-color-manager to Suggests
  * Demote rygel* from Depends to Recommends
  * gnome: Add Depends: libreoffice-gtk3 (Closes: #996554)

  [ Simon McVittie ]
  * Depend on fonts-cantarell again, removing fonts-inter-variable
    dependency. GNOME upstream has gone back to Cantarell as the GNOME
    47 UI font. gnome-session still Recommends fonts-inter-variable to
    avoid the font unexpectedly disappearing while in use, so we don't
    need to duplicate that Recommends here.
  * Depend on gsettings-desktop-schemas (>= 47~beta) to ensure its
    defaults are consistent with our dependencies.
  * Drop Recommends on transmission-gtk, out of scope for expected
    functionality of a desktop environment (Closes: #1079606)
  * gnome-core: Recommends network-manager instead of n-m-gnome.
    nm-applet is not useful in a pure GNOME environment: it duplicates
    built-in functionality of GNOME Shell, and GNOME Shell doesn't support
    external tray applets without third-party extensions.
    nm-connection-editor mostly duplicates gnome-control-center, although
    it provides some advanced settings that gnome-control-center does not.
    (Closes: #1071383)
  * gnome: Demote n-m-gnome from Depends to Suggests, as above.
    Depend on network-manager (the underlying system service) instead.
  * Drop Recommends/Depends on libproxy plugins.
    They are now transitional packages, with libproxy1v5 providing
    equivalent functionality since trixie. Apps that use libproxy1v5
    will generally already depend on it, so we don't need to explicitly
    pull in libproxy1v5.
  * d/control: Don't pull in gnome-themes-extra (Closes: #1077864)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 14:15:40 -0400

meta-gnome3 (1:46+2) unstable; urgency=medium

  * gnome: Recommend hunspell-en-us, hyphen-en-us, libreoffice-help-en-us,
    mythes-en-us as done previously by task-gnome-desktop
  * gnome: Demote gnome-games from Recommends to Suggests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 19:02:50 -0400

meta-gnome3 (1:46+1) unstable; urgency=medium

  * Add Depends: fonts-inter-variable for the new GNOME 47 default font
  * Move fonts-cantarell from Depends to Recommends.
    Keep as Recommends for smoother live upgrades
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Jul 2024 07:07:00 -0400

meta-gnome3 (1:44+1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gnome-devel: Drop accerciser, gitg and glade
    to better match meta-gnome-core-developer-tools
  * gnome: Drop LibreOffice on mipsel & mips64el because it's no longer built
    there

  [ Laurent Bigonville ]
  * debian/control.in: Drop Suggests against empathy package.
    empathy has been removed from unstable and was not included in
    Debian 12

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Jul 2023 14:16:17 -0400

meta-gnome3 (1:43+1) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Make gnome-core recommend the low-memory-monitor daemon

  [ Simon McVittie ]
  * d/control.in: gnome-core Depends on pipewire-audio instead of
    pipewire-pulse.
    pipewire-audio is a new metapackage for systems that wil use Pipewire as
    their audio server. Now that it exists, we can depend on it instead of
    the individual components.
  * d/control.in: Update Suggests on webext-ublock-origin.
    webext-ublock-origin is now a transitional package, so suggest
    webext-ublock-origin-firefox | webext-ublock-origin-chromium instead,
    in the same preference order as gnome-core's Recommends on the browsers
    themselves.
  * Bump version number to reflect the version of GNOME in bookworm
  * d/changelog: Trim trailing whitespace
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jan 2023 11:02:12 +0000

meta-gnome3 (1:42+8) unstable; urgency=medium

  * gnome: Recommend gnome-initial-setup (Closes: #1006486)
  * gnome-core: Switch to pipewire & wireplumber as default audio server
    (Closes: #1020249)
  * gnome: Drop alternate dependency on gedit since we want upgraders
    to get gnome-text-editor

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 15:40:53 -0400

meta-gnome3 (1:42+7) unstable; urgency=medium

  * gnome-core: Switch from virtual gnome-bluetooth to gnome-bluetooth-sendto
  * gnome: Depend on gnome-maps again

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:44:24 -0400

meta-gnome3 (1:42+6) unstable; urgency=medium

  * gnome: Drop gnome-todo. It's not part of core GNOME any more,
    has some bugs, and has recently been renamed to Endeavour

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 14:15:31 -0400

meta-gnome3 (1:42+5) unstable; urgency=medium

  * gnome-core: Demote browser from Depends to Recommends.
    It's now common for browsers to be installed as Snap or Flatpak instead
    (Closes: #865274)
  * gnome-core: Recognize gnome-www-browser virtual package as a valid browser
    (Closes: #662150)
  * gnome-core: Remove caribou (Closes: #1010423)
  * gnome: Temporarily drop Depends on gnome-maps
    to allow it to be removed from Testing if needed for the librest transition
  * Stop recommending nautilus-extension-brasero

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 09:43:18 -0400

meta-gnome3 (1:42+4) unstable; urgency=medium

  * gnome-core: Drop gnome-online-miners

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Jul 2022 10:07:04 -0400

meta-gnome3 (1:42+3) unstable; urgency=medium

  * gnome: Drop dependency on gedit-plugins (Closes: #1008830)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Apr 2022 08:00:17 -0400

meta-gnome3 (1:42+2) unstable; urgency=medium

  * gnome: Drop gnome-screenshot; gnome-shell 42 has screenshotting built-in
  * gnome-core: Use gnome-text-editor by default
    but allow gedit as an alternate (Closes: #1008782
  * gnome-core: Allow gnome-console as alternate for gnome-terminal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 16:08:55 -0400

meta-gnome3 (1:42+1) unstable; urgency=medium

  [ Heinrich Schuchardt ]
  * Don't depend on LibreOffice on riscv64 (Closes: #1007911)

  [ Jeremy Bicha ]
  * gnome: Drop gnome-documents: it's not actively maintained or
    recommended (Closes: #1003608)
  * gnome-devel: Drop nemiver
  * gnome-devel: Add dconf-editor. Suggest dspy & sysprof
  * gnome-games: Revert demoting aislesriot to a Recommends
  * gnome-platform-devel and gnome-api-docs:
    - Add GTK4 and libadwaita
    - Drop clutter, cogl, libgail, and GTK3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 16:44:56 -0400

meta-gnome3 (1:41+1) unstable; urgency=medium

  * Team upload
  * gnome-core: Allow pipewire-pulse as an alternative to pulseaudio.
    Similarly, libspa-0.2-bluetooth is Pipewire's equivalent of
    pulseaudio-module-bluetooth. (Closes: #704603)
  * gnome-core: Depend on xdg-desktop-portal-gnome.
    This is needed for settings, screencasting etc. for Flatpak apps, and is
    now a GNOME core component (see upstream issue gnome-build-meta#382).
    Pulling it in as part of GNOME will give us a migration path to remove
    duplicate GNOME-specific interfaces from xdg-desktop-portal-gtk.

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Nov 2021 20:44:25 +0000

meta-gnome3 (1:40+1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Don't depend on gnome-getting-started-docs - archived upstream

  [ Laurent Bigonville ]
  * debian/control.in: Drop gst1.0-pulseaudio and bump gst1.0-plugins-good to
    >= 1.18

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 08:50:59 -0400

meta-gnome3 (1:3.38+3) unstable; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * gnome: Drop dependency on vino. (Closes: #980282)
    vino is no longer maintained upstream, and does not work with GNOME
    Shell in its default Wayland mode due to its reliance on X11. The
    recommended package gnome-remote-desktop is the closest equivalent.
  * gnome: Promote gnome-remote-desktop from Suggests to Recommends.
    This is the replacement for vino.
  * gnome: Drop vinagre from Depends to Suggests.
    It's effectively unmaintained upstream, and a remote-desktop client
    doesn't necessarily seem like crucial functionality for the
    GNOME desktop.

  [ Andreas Henriksson ]
  * Add gnome-2048 to gnome-games (Closes: #979721)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jan 2021 13:46:05 +0000

meta-gnome3 (1:3.38+2) unstable; urgency=medium

  * Lower gnome-characters dependency to latest available version
  * Temporarily lower gedit dependency to 3.36

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 06:31:41 -0400

meta-gnome3 (1:3.38+1) unstable; urgency=medium

  * Bump version number to match the major GNOME version used for Bullseye
    (Closes: #971391)
  * Bump many dependency versions to 3.38 or latest in Debian
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 18:22:47 -0400

meta-gnome3 (1:3.30+3) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * debian/control.in: rhythmbox-plugin-cdrecorder is not available on hurd
  * debian/control.in: Add librsvg2-common to the gnome-core dependencies.
    Only add the dependency on architectures where it's built as it requires
    rust compiler.
    librsvg2-common has been downgraded to a Recommends in
    adwaita-icon-theme so adds it centrally here to ensure it's being
    installed

  [ Simon McVittie ]
  * d/control.in: Remove nautilus-sendto from gnome metapackage.
    It was deprecated in early 2019 and is no longer maintained upstream.
    See #966180 for more details.
  * d/control.in: Remove special-case fallbacks for s390x
    gjs, gdm and gnome-shell are now available on s390x (although whether
    they have been successfully run there is anyone's guess), so we can pull
    in the full GNOME desktop on all release architectures again.
  * Downgrade gstreamer1.0-doc to Suggests.
    1.18 doesn't include the docs anymore, and the separate docs require
    some licensing work.
  * Replace Suggests on python-doc with python3-doc

 -- Simon McVittie <smcv@debian.org>  Wed, 09 Sep 2020 13:36:09 +0100

meta-gnome3 (1:3.30+2) unstable; urgency=medium

  * Team upload
  * On s390x, install gnome-session-flashback, not gnome-flashback.
    gnome-session-flashback is the full GNOME-2-derived session;
    gnome-flashback is just a helper used in that session, and does not
    provide the window manager or panel. (Closes: #924548)

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Aug 2019 11:24:18 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-core`.
